Page MenuHomePhabricator

Get some community input about the plan to consolidate preferences for all 'Change Monitoring' pages
Closed, DeclinedPublic

Description

Ask communities about T172350: Consolidate preferences for all 'Change Monitoring' pages:

  • define which points are open to discussion
  • define when the discussion will be open and will be closed
  • add announcements
    • to Tech News and the Global Collaboration publications
      • Tag the task to be announced
    • by posting direct messages to Tech Ambassadors

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 21 2017, 1:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Trizek-WMF triaged this task as Normal priority.Aug 21 2017, 1:37 PM

Discussing with @jmatazzoni, the community consultation will be done as it follows:

  • ping some users that may have inputs on this change
  • mention of this task in the next Newsletter
  • direct messages to main wikis mid-September (work on the Preferences is expected to be done mid-September)
Qgil added a subscriber: Qgil.

Moving this task back to the Community-Relations-Support backlog. Is this support request still active? Is it expected to be continued in Community-Relations-Support (Oct-Dec 2017) ?

Trizek-WMF changed the task status from Open to Stalled.Oct 9 2017, 9:36 AM

Moving this task back to the Community-Relations-Support backlog. Is this support request still active? Is it expected to be continued in Community-Relations-Support (Oct-Dec 2017) ?

No action has been taken during the previous quarter due to the work on Filters. I've asked @jmatazzoni about the next quarter and if those changes on preferences are still in scope.

@Trizek-WMF, you can probably deprecate this, as we are currently not planning to do it any time soon (meaning ever, unless someone makes a case for it). All the Preference Consolidation tickets have been moved off the current boards.

Trizek-WMF removed Trizek-WMF as the assignee of this task.Nov 15 2017, 1:34 PM

THanks Joe. the task remains open and I unassign myself.

Qgil closed this task as Declined.Nov 16 2017, 9:36 AM

we are currently not planning to do it any time soon (meaning ever, unless someone makes a case for it)

Thank you for the clarification. No need to keep this task open. If someone makes a case for it, we can reopen it.